perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philippe M. Chiasson" <go...@apache.org>
Subject Re: [RELEASE CANDIDATE] mod_perl-1.31 RC4
Date Mon, 21 Apr 2008 07:58:19 GMT
Steve Hay wrote:
> Philippe M. Chiasson wrote:
>> The mod_perl 1.31 release candidate 4 "Works with Perl 5.10" is
>> ready. It can be downloaded here: 
>>
>> http://www.apache.org/~gozer/mp1/mod_perl-1.31-rc4.tar.gz
> 
> All tests OK using VC6 on WinXP with apache 1.3.39 and perl 5.10.0 built
> without USE_MULTI, USE_ITHREADS or USE_IMP_SYS.
 >
> Crashes on startup with apache 1.3.41 and perl 5.10.0 built with default
> options (i.e. with USE_MULTI, USE_ITHREADS or USE_IMP_SYS).

Any chance to try and narrow it down a little bit more between these 3?

I've finally managed to reproduce this crash myself. I've had to bite the
bullet and get myself a Win32 VM I can actually build all this stuff under.

Haven't managed to get a usefull debugging session running yet. Can't
seem to get VC6 to pick up/display debugging symbols. Any hits from folks
here with stronger win-foo than me ?

-- 
Philippe M. Chiasson     GPG: F9BFE0C2480E7680 1AE53631CB32A107 88C3A5A5
http://gozer.ectoplasm.org/       m/gozer\@(apache|cpan|ectoplasm)\.org/


Mime
View raw message